### Function

# PangoOT.Info.get

#### Declaration [src]

    PangoOTInfo*
    pango_ot_info_get (
      FT_Face face
    )

#### Description [src]

Returns the `PangoOTInfo` structure for the given FreeType font face.

#### Parameters

`face` | `FT_Face`
| a FT_Face

#### Return value

Returns: `PangoOTInfo`
the `PangoOTInfo` for `face`. This object will have the same lifetime as `face`.
Ownership is not transferred to the caller